body{
  -webkit-print-color-adjust:exact !important;
  print-color-adjust:exact !important;
}

table thead th, table thead td, table tfoot th, table tfoot td, table tbody th, table tbody td {
	padding: 0.25rem 0.5rem;
}
table {
	margin-bottom: 1rem;
}
hr {
	margin: 30px 0;
	height: 2px;
	border: none;
	background: -webkit-gradient(linear, 0 0, 100% 0, from(transparent), to(transparent), color-stop(50%, #ffc217));
}

table>thead>tr>th.course_info, table>tbody>tr>td.course_info, table>thead>tr:nth-child(even)>th.course_info, table>tbody>tr:nth-child(even)>td.course_info{
	width: 40%;
	border-right: none;
}
table>thead>tr>th.course_hours, table>tbody>tr>td.course_hours, table>thead>tr:nth-child(even)>th.course_hours, table>tbody>tr:nth-child(even)>td.course_hours{
	border-left: none;
}
table>thead>tr>th.course_info.summer, table>tbody>tr>td.course_info.summer, table>thead>tr:nth-child(even)>th.course_info.summer, table>tbody>tr:nth-child(even)>td.course_info.summer{
	width: 30%;
}
table tbody ul, table tbody ol {
    margin-left: 1.25rem;
    margin-bottom: 0;
}

table tbody ul li, table tbody ol li {
    margin-bottom: 0;
}
.wsu-logo {
	padding-top: 1.5rem;
}

.blankcell {
	border: none !important;
	background-color: white !important;
}

div.search-filters > form {
    margin-left: 1rem;
    margin-right: 1rem;
}
div.search-filters > form:first-child {
    margin-left: 0;
}
div.search-filters > form:last-child {
    margin-right: 0;
}


span.sge {
    background: red;
    padding: 2px 4px; 
    border-radius: 1rem;
    font-size: small;
    font-weight: 600;
}

span.sge-010 {
    background-color: #0A1172; /* Navy Blue */
    color: #FFFFFF; /* White */
}

span.sge-020 {
    background-color: #62737F; /* Slate Grey */
    color: #FFFDD0; /* Cream */
}

span.sge-030 {
    background-color: #006B6B; /* Teal */
    color: #FFDAB9; /* Peach */
}

span.sge-040 {
    background-color: #556B2F; /* Olive Green */
    color: #F5F5DC; /* Beige */
}

span.sge-050 {
    background-color: #32127A; /* Dark Purple */
    color: #D3D3D3; /* Light Grey */
}

span.sge-060 {
    background-color: #FF9447; /* Burnt Orange */
    color: #36454F; /* Charcoal */
}

span.sge-070 {
    background-color: #4B0082; /* Indigo */
    color: #FFFFE0; /* Pale Yellow */
}


	
@media print {
	.wsu-logo {
		padding-top: 1rem;
	}
	sup > a[href]:after {
    	content: " ";
	}
   .noprint {
	  visibility: hidden;
	  display: none;
   }
   .main-wrapper {
   		margin-top: 0;
   }
   .global-header {
	  visibility: hidden;
	  display: none;
   }
	/*
	table thead th, table thead td, table tfoot th, table tfoot td, table tbody th, table tbody td {
		padding: 0.25rem 0 0 0;
	}  
	table tbody tr th, table tbody tr td, table tbody tr:nth-child(even) th, table tbody tr:nth-child(even) td{
		border: 0;
		padding: 0.25rem 0 0 0;
    	vertical-align: bottom;
    }
	table thead tr th, table tfoot tr th{
		border: 0;
	}
	thead, tbody, tfoot{
		border: 0;
	}
	table tbody tr td:nth-child(odd){
		border-bottom: black;
		border-bottom-style: dotted;
		border-bottom-width: thin;
	}	
	table thead tr th:nth-child(even){
	  visibility: hidden;
	}	
	span.content {
		position: relative;
		z-index: 10;
		border-bottom: 3px solid white;
	}
	*/
	span.semester {
		display: none;
	}
	table {
		margin-bottom: 1rem;
	}
	p {
		margin-bottom: 0.25rem;
		line-height: 1;
    }
	hr {
		margin: 5px 0;
		height: 0;
		border-bottom: 2px solid #ffc217;
	}

    h1, .heading1 {
		font-size: 18pt;
		margin-top: 0rem;
		line-height: 1;
	}
    h2, .heading2 {
		font-size: 16pt;
		margin-top: 0rem;
		line-height: 1;
	}
    h3, .heading3 {
		font-size: 14pt;
		font-weight: 600;
		margin-top: 0rem;
		line-height: 1;
	}
    h4, .heading4 {
		font-size: 12pt;
		margin-top: 0rem;
		font-weight: 600;
		line-height: 1;
	}
     h5, .heading5 {
		font-size: 14pt;
		margin-top: 0rem;
		font-weight: 500;
		line-height: 1;
	}
     h6, .heading6 {
		font-size: 12pt;
		margin-top: 0rem;
		font-weight: 500;
		line-height: 1;
	}
	caption {
		padding: 0;
		margin-top: 10px;
		margin-left: 0;
		text-align: left;
		font-size: 1.1rem;
    }
	ul, ol {
		margin-bottom: 1rem;
		margin-left: 0rem;
    	list-style-position: inside;
    }
	table>thead>tr>th.course_info, table>tbody>tr>td.course_info, table>thead>tr:nth-child(even)>th.course_info, table>tbody>tr:nth-child(even)>td.course_info{
		width: 48%;
	}
	table>thead>tr>th.course_info.summer, table>tbody>tr>td.course_info.summer, table>thead>tr:nth-child(even)>th.course_info.summer, table>tbody>tr:nth-child(even)>td.course_info.summer{
		width: 31%;
	}
	@page {
		size: letter portrait;
	}
	
	.blankcell {
		border: none;
		background-color: white;
	}
	
	span.sge {
		font-size: xx-small;
	}

	 table{
 		page-break-inside: avoid;
 	 }      

}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border-width: 0;
}

.course-extra {
	display: block;
	font-size: 0.85em;
	color: #666;
	margin-top: 4px;
	line-height: 1.3;
}